## TumblerAbstractThumbnailer TumblerAbstractThumbnailer |

## Synopsis

    struct              TumblerAbstractThumbnailerClass;

## Description

## Details

### struct TumblerAbstractThumbnailerClass

    struct TumblerAbstractThumbnailerClass {
      GObjectClass __parent__;

      /* virtual methods */
      void (*create) (TumblerAbstractThumbnailer *thumbnailer,
                      GCancellable               *cancellable,
                      TumblerFileInfo            *info);
    };